Mailinglist Archive: opensuse-de (1798 mails)

< Previous Next >
Re: Suse 10.1 und ZEN-Updater
  • From: Andreas Schott <linuxmailing@xxxxxx>
  • Date: Sun, 1 Oct 2006 15:17:50 +0000 (UTC)
  • Message-id: <200610011717.36168.linuxmailing@xxxxxx>
Hallo Benjamin

Am Samstag, 30. September 2006 19:31 schrieb Benjamin Neff:
> Am Samstag, 30. September 2006 19:09 schrieb Andreas Schott:
> > Bei der Deinstallation werden nur sehr viele Abhängigkeiten mit
> > angezeigt, die er dann auch löschen möchte. Welche Packete sollte
> > man denn löschen, um dem ZEN-Spuk ein Ende zu machen?
>
> ich hab bei mir irgnedwas mit "zmd", rug und zen-updater
> deinstalliert.
>
> bei mir waren aber keine Abhängigkeiten!
>
> was kommen denn für Abhängigkeiten?

Die kamen aus dem Yast Packetmanagement. Ich weiß es nicht mehr. Habs
jetzt der Smart entfernt und geht prima

Danke

Kann ich eigentlich unter Smart auch Netzwerkquellen angeben. Behalte
meine Upgradepackete in /var/lib/smart/packages und würde die gerne
nutzen um die anderen beiden Rechner davon upzugraden.

Andy

< Previous Next >